@import url('https://fonts.googleapis.com/css2?family=Tomorrow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3&display=swap');

body {
    margin: 0%;
    font-family: "Tomorrow", sans-serif;
    font-weight: 400;
    font-style: normal;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #14273f;
}

header {
    position: sticky;
}

img {
    width: 40vw;
}

a {
    color: #14273f;
    text-decoration: none;
}

a:visited {
    color: #14273f;
    text-decoration: none;
}

/* Cuando el enlace está presionado/clickeado */
a:active {
    color: #14273f;
    text-decoration: none;
}

.sitio {
    width: 285px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    bottom: 30px;
    right: 21%;
    color: aliceblue;
    font-size: 125%;
    margin: 0%;
}

.sitio img {
    max-width: 5px;
    max-height: 10px;
    object-fit: contain;

    object-position: bottom;
}

#sit1 {
    width: 215px;
    bottom: 60px;
    right: 28%;
}

div img {
    height: 400px;
    width: auto;
    object-fit: cover;
}
#firma{

font-family: "Tomorrow", sans-serif;
    font-weight: 600;
    font-style: normal;
    width: auto;
    justify-self: center;
}
#fimg{
    width: 300px;
    position: relative;
    /* height: 120px; */
    /* position: absolute;
    top: 15px;
    right: 35px;  */
}
#fimg img{
    position: absolute;
    top: 15px;
    left: 58%;
    max-height: 120px;
    max-width: 200px;
    object-fit: contain;
}
.sec1 {
    margin: 17%;
}

#peque {
    display: none;
}

#logo {
    justify-self: center;
}

#nom {
    max-width: 300px;
    margin-top: 3%;
    font-size: 120%;
}

p {
    margin: 0;
    text-align: center;
}

.icon {
    display: flex;
    flex-direction: row;
    font-family: "Source Sans 3", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

#tel {
    justify-content: center;
    font-size: 80%;
}

#tel img {
    width: 15px;
    height: auto;
    object-fit: contain;
    object-position: left;
}

#octa {
    height: auto;
}

.sec2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 1%;
}

.sec2 img {
    width: auto;
    height: 110px;
    object-position: top;

}
#num{
    font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.tomo {
    font-family: "Tomorrow", sans-serif;
    font-weight: 600;
    font-style: normal;
    width: 400px;
}

.tomo p:first-child {
    font-size: 200%;
    padding-bottom: 3%;
}

.icon img {
    width: 20px;
    height: auto;
    margin-right: 10px;
    object-fit: contain;
}

ul {
    padding: 0%;
    width: auto;
}

.icon {
    margin-bottom: 0.5%;
}

@media screen and (max-width: 1024px) {
    body {
        font-size: 130%;
        justify-content: center;
    }

    .sitio {
        width: 295px;
        bottom: 30px;
        right: 20%;
        color: aliceblue;
        font-size: 100%;
    }

    #sit1 {
        width: 225px;
        bottom: 60px;
        right: 25%;
    }

    main {
        margin: 0%;
        box-sizing: border-box;
        width: 100%;
        align-items: center;
    }

    #octa {
        max-width: 800px;
        object-fit: contain;
    }

    #octa svg {
        height: 100%;
        width: 100%;
        object-fit: contain;
    }

    .sec1 {
        margin: 0%;
        margin-top: 200px;
    }

    #logo img {
        width: 700px;
    }

    .tomo {
        margin-left: 30px;
    }

    #tom {
        display: none;
    }

    #qlog {
        max-height: 750px;
        max-width: 30%;
        position: relative;
    }

    #qlog img {
        width: 355px;
        height: 700px;
        object-fit: cover;
        object-position: right;
    }

    #peque {
        display: flex;
        position: relative;
        min-height: 650px;
        align-items: center;
        gap: 20px;
    }
    #nom{
        min-width: 380px;
    }
    #fimg{
        width: auto;
    }
    #fimg img{
        width: 120%;
        max-height: 165px;
        top: 20px;
        left: 55%;
    }
    .tomo p {
        text-align: start;
    }

    #firma {
        margin-bottom: 150px;
    }

    #line1 {
        display: none;
    }

    #sec2 img {
        width: auto;
        height: 10%;
    }
}

@media screen and (max-width: 760px) {

    body {
        font-size: 80%;
        justify-content: center;
    }

    .sitio {
        /* position: absolute; */
        width: 200px;
        bottom: 20px;
        right: 16%;
        color: aliceblue;
        font-size: 110%;
        /* margin: 0%; */
    }

    #sit1 {
        width: 155px;
        bottom: 35px;
        right: 25%;
    }

    main {
        margin: 0%;
        box-sizing: border-box;
        width: 100%;
        align-items: center;
    }

    #octa {
        max-width: 300px;
        object-fit: contain;
    }

    #octa svg {
        height: 100%;
        width: 100%;
        object-fit: contain;
    }

    .sec1 {
        margin: 0%;
        margin-top: 70px;
    }

    #logo img {
        width: 300px;
    }

    #tom {
        display: none;
    }

    #qlog {
        max-height: 400px;
        max-width: 30%;
        position: relative;
    }

    #qlog img {
        width: 190px;
        height: 400px;
        object-fit: cover;
        object-position: right;
    }

    #peque {
        display: flex;
        position: relative;
        min-height: 400px;
        align-items: center;
        gap: 20px;
    }
    #fimg{
        width:auto;
    }
    #nom{
        /* max-width: 300px; */
        min-width: 230px;
    }
    #fimg img{
        width: auto;
        max-height: 100px;
        top: 12px;
        left: 57%;
    }
    .tomo {
        font-size: 80%;
    }

    .tomo p:first-child {
        margin-right: 20%;
    }

    .tomo p {
        text-align: start;
    }

    #p2 {
        font-size: 85%;
    }

    #firma {
        margin-bottom: 150px;
    }

    #line1 {
        display: none;
    }

    #sec2 img {
        width: auto;
        height: 10%;
    }

    
}